<f:layout name="Testlayout"/>

<f:section name="Main">

    <header>Header</header>

    <div id="main-content">

        <div id="main-content--left">
            <f:cObject typoscriptObjectPath="lib.dynamicContent" data="{colPos: 0}"/>
        </div>

        <div id="main-content--right">
            <f:cObject typoscriptObjectPath="lib.dynamicContent" data="{colPos: 1}"/>
        </div>

    </div>

    <f:cObject typoscriptObjectPath="lib.dynamicContent" data="{colPos: 1}"/>



    <footer>Footer</footer>

</f:section>
